.home{
    background-image: url("./../images/banner.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
    height: 300px;
}
.home button{
    right:10%;
    bottom: 30%;
    left: 80%;
    transform: translate(70%);
}
input{
    background-color: rgb(35, 34, 42) !important;
}
::placeholder{
color: gray !important;
}
.bg-dark-blue{
    background-color: rgb(49, 49, 60);
}
footer{
    position: relative;
    
}
footer .button{
    
    position: absolute;
    left:50%;
    top: 35px;
    right:170px;
}
/* .icons{
    position: relative;
}
.icons i:hover{
    color: white;
} */
